.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
.delay1 {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay2 {
	animation-delay: 1.0s;
	-webkit-animation-delay: 1.0s;
}
.delay3 {
	animation-delay: 1.5s;
	-webkit-animation-delay: 1.5s;
}
.delay4 {
	animation-delay: 2.0s;
	-webkit-animation-delay: 2.0s;
}
.delay5 {
	animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.delay6 {
	animation-delay: 3.0s;
	-webkit-animation-delay: 3.0s;
}
.delay7 {
	animation-delay: 3.5s;
	-webkit-animation-delay: 3.5s;
}
.delay8 {
	animation-delay: 4.0s;
	-webkit-animation-delay: 4.0s;
}
#articleInfo15 .tit {
	position: relative;
	text-align: center;
	z-index: 2;
	display: none;
}
#articleInfo15 .tit h3 {
	text-align: center;
	font-size: 33px;
}
#articleInfo15 .tit font {
	padding: 0 20px;
	background: #fff;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#articleInfo15:hover .tit h3 ,
#articleInfo15:hover .tit font{
	letter-spacing: 5px;
}
#articleInfo15 ul {
	overflow: hidden;
	position: relative;
	margin: -10px 0 30px;
	padding: 10px 0 35px;
	border: 0px #606d5a solid;
	z-index: 1;
}
#articleInfo15 ul li {
	margin-bottom: 50px;
	overflow: hidden;
	margin-right: 7px;
	display: inline-block;
	vertical-align: top;
	width: calc((100%/3) - 26px);
	margin: 13px 10px;
}
#articleInfo15 ul li .item {
}
#articleInfo15 ul li .item .circle {
	position: relative;
	margin: 0 auto 15px;
	height: 74px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-sizing: border-box;
	text-align: center;
	font-size: 37px;
	line-height: 72px;
	display: inline-block;
	float: left;
	width: 15%;
	color: #868686;
	margin-right: 20px;
}
#articleInfo15 ul li .item:hover .circle {
	animation: flipInX 1.5s both;
	-webkit-animation: flipInX 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
@keyframes flipInX{
	0%{ transform: perspective(400px) rotateX(90deg); animation-timing-function: ease-in; opacity:0; }
	40%{ transform: perspective(400px) rotateX(-20deg); animation-timing-function: ease-in; }
	60%{ transform: perspective(400px) rotateX(10deg); opacity: 1; }
	80%{ transform: perspective(400px) rotateX(-5deg); }
	to{ transform:perspective(400px); }
}
@-webkit-keyframes flipInX{
	0%{ -webkit-transform: perspective(400px) rotateX(90deg); -webkit-animation-timing-function: ease-in; opacity:0; }
	40%{ -webkit-transform: perspective(400px) rotateX(-20deg); -webkit-animation-timing-function: ease-in; }
	60%{ -webkit-transform: perspective(400px) rotateX(10deg); opacity: 1; }
	80%{ -webkit-transform: perspective(400px) rotateX(-5deg); }
	to{ -webkit-transform:perspective(400px); }
}
#articleInfo15 ul li .item p {
	font-size: 18px;
	float: left;
	width: 61%;
	margin-top: 3px;
	padding: 10px 20px;
	background: #e4e4e4;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-bottom: 2px #d0d0d0 solid;
	display: inline-block;
	font-weight: 600;
	font-size: 16px;
	color: #5f5f5f;
}
#articleInfo15 ul li .item article{
		float: right;
		width: 14%;
		margin-top: 10px;
		padding: 5px 11px;
		background: #ffffff00;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		border: 2px #e8e8e8 solid;
		display: inline-block;
		font-weight: 600;
		font-size: 13px;
		color: #8e8e8e;
		margin-right: 3%;
}
#articleInfo15 .imgBox {
	overflow: hidden;
}
#articleInfo15 .imgBox p {
	margin: 0 1% 0 0;
	overflow: hidden;
	float: left;
	width: 49%;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInUp;
}
#articleInfo15 .imgBox p:nth-child(2) {
	margin: 0 0 0 1%;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}
#articleInfo15 .imgBox p:hover img {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}
@media screen and (max-width: 1280px){
	#articleInfo15 ul li {
    margin-bottom: 50px;
    overflow: hidden;
    margin-right: 7px;
    display: inline-block;
    vertical-align: top;
    width: calc((100%/2) - 26px);
    margin: 4px 10px;
}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 640px) {
#articleInfo15 ul li .item .circle {
    height: 62px;
    font-size: 30px;
    line-height: 72px;
    width: 12%;
}
#articleInfo15 ul li .item p {
    font-size: 18px;
    float: left;
    width: 61%;
    margin-top: 3px;
    padding: 10px 20px;
    background: #e4e4e4;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border-bottom: 2px #d0d0d0 solid;
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    color: #5f5f5f;
}
}
@media screen and (max-width: 480px) {
	#articleInfo15 ul li {
		width: 94%;
	}
	#articleInfo15 .imgBox p {
		margin: 10px 0;
		width: 100%;
	}
}
